/* Verhinderung eines Zeilenumbruchs */

.tx-pbsurvey-pi1 {
  color: #565656;
}

.tx-pbsurvey-pi1 .nowrap {
    white-space: nowrap;
}

.tx-pbsurvey-pi1 .barcontainer {
    border: 1px solid black;
    height: 1.5em;
}

.tx-pbsurvey-pi1 .bartext {
text-align: center;
z-index: -1;
}

.tx-pbsurvey-pi1 .barcontainer .bar {
    position: absolute;
    height: 1.5em;
    background-color: #004EA0;
  z-index: -2;
}

.tx-pbsurvey-pi1 .pagenumbering {
  text-align: right;
  padding: 1ex;
}


.tx-pbsurvey-pi1 legend.question {
    color: #373737;
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin-top: 6px;
}

.tx-pbsurvey-pi1  .questionSubtext {
  padding-left: 0ex;
}

.tx-pbsurvey-pi1  .questionSubtext  p {
    color: #373737;
    display: block;
    font-size: 12px;
    font-weight: normal;
    margin-top: -4px;
  line-height: normal;
}

.tx-pbsurvey-pi1 .barcontainer {
    margin: 1ex;
}
.tx-pbsurvey-pi1 .survey_item input {
    margin-left: 1ex;
    margin-right: 1ex;
}
.tx-pbsurvey-pi1 .firstColumnNoBreak .columnFirst {
    white-space: nowrap;
}
.tx-pbsurvey-pi1 .questionNumber {
    padding-right: 1ex;
}

.tx-pbsurvey-pi1 input {
  float: none;
}

.tx-pbsurvey-pi1 .formbuttons {
  text-align: right;
}

.tx-pbsurvey-pi1 .formbuttons input {
  margin: 1ex;
  float: none;
}

.tx-pbsurvey-pi1 .formbuttons input[type="submit"] {
  float: none;
  background: #004EA0 repeat-x 0 top;
  border-radius: 2px;
  border: 0;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  height: 40px;
  line-height: 42px;
  padding: 0 15px 0 15px;
  text-align: center;
  text-transform: uppercase;
  width: auto;
}

.tx-pbsurvey-pi1 fieldset.survey_item {
  padding-left: 2ex;
}

.tx-pbsurvey-pi1 fieldset.survey_item legend {
  margin-left: -2ex;
}

.tx-pbsurvey-pi1 fieldset.survey_item div {
    float: none;
    width: auto;
}

.tx-pbsurvey-pi1 .fullWidth input {
  width: 100%;
}

.tx-pbsurvey-pi1 .matrix .columnNext {
    text-align: center;
    padding-left: 1ex;
    padding-right: 1ex;
}

.lowres .tx-pbsurvey-pi1 .matrix .columnNext {
    text-align: center;
    padding-left: 0ex;
    padding-right: 0ex;
}


.lowres .tx-pbsurvey-pi1 textarea,
.lowres .tx-pbsurvey-pi1 input[type="text"]{
    width: 250px;
}


.tx-pbsurvey-pi1 fieldset {
    margin-bottom: 2ex;
}


.tx-pbsurvey-pi1 fieldset legend {
  margin-bottom: 0.5ex;
}

.tx-pbsurvey-pi1 .breit .matrix input[type=text] {
  width: 30ex;
}
